Can't get CJB to load in?

Discussion in 'Support' started by Pookis, Apr 14, 2019.

  1. Pookis

    Pookis Orbital Explorer

    I keep trying to get this to work, SMAPI is installed (Version 2.11.1) and Stardew valley 1.3.36 and it says the two mods are out of date:
    [SMAPI] Skipped mods

    [SMAPI] --------------------------------------------------

    [SMAPI] These mods could not be added to your game.


    [SMAPI] - CJB Cheats Menu 1.18-beta.5 because it's no longer compatible. Please check for a new version at https://mods.smapi.io

    [SMAPI] - CJB Item Spawner 1.11-beta.3 because it's no longer compatible. Please check for a new version at https://mods.smapi.io

    Idk if i'm doing something wrong or downloading the wrong something, but if somebody could explain this or, provide me with the correct download links it would be much appreciated! (I'm on MacOS btw)
     

    Share This Page